body{
    background-repeat: no-repeat;
    background-size:cover;
    background-attachment: fixed;
}


.two{
    position: absolute;
    font-size: 3.5cm;
    bottom: 12.5cm;
    left: 6cm;
    color: rgb(141, 141, 152);
    font-family: fantasy;
    top: 0;
}

.climb{
    position: absolute;
    font-size: 0.8cm;
    top: 2cm;
    left: 9.7cm;
    color: rgb(45, 45, 68);
    font-family: fantasy;
}

.lorem{
    position: absolute;
    font-size: 0.4cm;
    top: 1.5cm;
    left: 12.6cm;
    color: rgb(67, 67, 80);;;
    font-family: sans-serif;
}

.rectangle{
    position: absolute;
    top: 3.8cm;
    left: 0;
    right: 0;
    height:1cm;
    background:rgb(44, 44, 80);
}

.rectangle4{
    position: absolute;
    top: 6.5cm;
    left: 5.6cm;
    height:4.8cm;
    width: 7.5cm;
    background: white;
    opacity: 50%;
}

.mountain1{
    position: absolute;
    top: 3.9cm;
    left: 5cm;
    font-size: 22px;
    color: rgb(141, 141, 152);
    font-family: fantasy;
}

.mountain2{
    position: absolute;
    top: 3.9cm;
    left: 8.5cm;
    font-size: 22px;
    color: rgb(141, 141, 152);
    font-family: fantasy;
}

.mountain1:hover,  .mountain2:hover{
    color: rgb(44, 44, 80);
    background-color: rgb(141, 141, 152);
}

.rectangle2{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height:3.8cm;
    background:white;
}

.rectangle3{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height:1.5cm;
    background:rgb(45, 45, 68);   
}

.losangeles{
    position: absolute;
    bottom: 8px;
    left: 7.3cm;
    color: rgb(141, 141, 152);
    font-family: fantasy;
}

#dp {
    position: absolute;
    bottom: 10px;
    left: 6cm;
    border-radius: 50%;
    height: 1cm;
}

.copyright{
    position: absolute;
    bottom: 20px;
    left: 24cm;
    display: inline;
    text-transform: uppercase;
    color: rgb(141, 141, 152);
    font-family: fantasy;
    font-size: 12px;
    font-style:inherit;
}

.table{
    position: absolute;
    top: 7cm;
    left: 6cm;
    font-family: sans-serif;
}

.th{
    font-family: fantasy;
    font-size: 0.6cm;
    color:rgb(70, 70, 85);
}

.td2{
    position: absolute;
    left: 5.2cm;
}

.td{
    position: absolute;
    left: 3cm;
    display: inline;
}